Bug 156986 - FEAT RHEL 3 U6 ctcmpc driver
Summary: FEAT RHEL 3 U6 ctcmpc driver
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Martuccelli
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 21:01 UTC by Issue Tracker
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-05 18:24:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Issue Tracker 2005-05-05 21:01:27 UTC
Escalated to Bugzilla from IssueTracker

Comment 5 Marty Wesley 2005-05-26 06:39:49 UTC
PM ACK for U6

Comment 8 Peter Martuccelli 2006-01-05 18:24:19 UTC
Closing out this issues as IBM has dropped the request for RHEL3.


Note You need to log in before you can comment on or make changes to this bug.